body {
    background-color: #f5f5f563 !important;
}

#navbarNav1 {
    background: #0c0b0b83;
    width: 100%;
    position:fixed;
    /* height: 15%; */
}

.navigationBar {
    font-size: medium;
    font-weight: 500;
    margin-right: 10%;
    text-transform: uppercase;
}

.nav-link {
    color: black !important;
}

header {
    position: fixed;
    width: 100%;
}

.nav-link:hover {
    color: #ff4500 !important;
}

.zoom {
    transition: transform 0.5s;
}

.zoom:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.active1 {
    color: #ff4500 !important;
    font-weight: 700 !important;
}


.logoImg {
    border-radius: 50%;
    width: 115%;
    text-align: center;
    display: flex;
    justify-content: center;
}

.mainSpan {
    color: orangered;
}

.head {
    margin-top: 10vh;
    font-weight: bolder;
    font-size: 54px;

}

.mainePara {
    word-spacing: 10px;
    font-size: large;
    font-weight: 600;
}


.buttongrp {
    display: inline-flex;
    width: 100%;
    height: 50px;
}

.btn-outline-primary {
    /* background-color: orangered !important; */
    border: 1px solid orangered !important;
    color: black !important;
    font-weight: 500 !important;
    /* border-radius: 10px !important; */
    /* border: orangered !important; */
}

.btn-primary {
    background-color: orangered !important;
    border: orangered !important;
    font-size: small !important;
    /* text-transform: uppercase; */
    
}

.btn-outline-danger:hover {
    background-color: orangered !important;
}

.navBottomImg {
    opacity: 0.8;
}

.foodMenuTitle {
    margin-top: -20%;
    color: white;
}

.btn {
    /* padding: 15px 25px; */
    /* font-size: 24px; */
    /* text-align: center; */
    /* cursor: pointer; */
    /* outline: none; */
    /* color: #fff; */
    /* background-color: #04AA6D; */
    /* border: none; */
    /* border-radius: 15px; */
    /* box-shadow: 0 9px #999; */
}

.btn:hover {
    background-color: rgb(218, 64, 8) !important;
}

.margin-right {
    margin-left: 7px;
}

.container-fluid {
    border: 5px 10px;

}

.container-fluid {
    background-color: #f5f5f563;
    /* height: 100vh; */
    /* box-shadow: 1px 1px 10px dimgray; */
}


h2 {
    text-align: center;
}

.indianFood {
    margin-top: -2% !important;
}

.menuImg {
    border-radius: 12px 12px 0px 0px;
    /* margin-top: 5%; */
    width: 100%;
}

.menuBtn {
    width: 100%;
    border-radius: 5px;
    text-align: center;
}

.menuPara {
    margin-top: 5%;
    font-size: smaller;
}

.itemButtom {
    width: 100%;
    text-transform: uppercase;

}

.kitchenImg {
    width: 100vw;
    height: 400px;
}

.rate {
    float: right;
}


.seeAllbtn {
    /* font-size: medium !important; */
    display: flex;
    justify-content: center;

}

.page {
    display: flex;
    justify-content: center;
}

.star {
    color: goldenrod;
    text-align: center;

}

.recipTips {
    text-align: center;
    margin-top: 5%;
}

.recipeTipsPara {
    text-align: center;
    font-size: small;
    font-weight: 500;
}

.col-md-4 {

    /* box-shadow: 1px 1px antiquewhite; */
    background-color: #f5f5f563;
}

.subElement {
    text-align: center;
}


.subInput {
    border: none;
    margin-left: 20px;
    width: 43%;
}

.footer {
    background-color: white;
    /* margin-top: 4%; */
}

.footerImg1 {
    margin-left: -2%;
    width: 32%;
}

.footerImg {
    width: 32%;
}


.copyrightPara {
    text-align: center;
    color: #545352;
}

.foodMenuBtn {
    /* text-align: center; */
    width: 100%;
    border-radius: 0px !important;
}

.page-link {
    color: black !important;
}


.foodDetail {
    margin-top: 22% !important;
    margin: 10px;
}

.foodDetailFirst {
    /* text-align: center;
    margin-top: -1% !important;
} */


    .foodDetailMid {
        background-color: whitesmoke;
        display: flex;
        justify-content: center;
    }

    .foodDetailCat {
        background-color: whitesmoke;

    }

    .cut {
        display: inline;
        padding: 7%;

    }

    /* .cartBtn {
    margin-top: -6%;
    width: 52%; */
}

.cart {
    margin-left: 6%;
    margin-top: 5%;

}

.ulItems {
    color: orangered;
    list-style-type: square;
    margin-left: -13px;
}

.liItem {
    font-size: small;
}

.liSpan {
    color: black;
}

.recentImg {
    text-align: center;
}

/* .foodDetailRow {
    display: flex;
    justify-content: center;
} */

.menuItemName {
    text-align: initial !important;
    /* margin-top: 5%; */
    text-align: center;
}

.event {
    margin-top: 6%;

}

.navHeading {
    text-align: center;
    color: black;
    margin-top: 13%;

}

.navHeadingFoodMenu {
    text-align: center;
    margin-top: -13rem;
    color: white;
}

.navHeadingFoodDetail {
    margin-top: -11rem;
    color: white;
}

.navPara {
    text-align: center;
    color: black;
    font-weight: 500;
    margin-right: 15%;
}

.kitchenImgPara {
    margin-top: -20rem !important;
    color: white;
    margin-right: 42%;
}

.foodItemHeading {
    margin-top: 13rem;
    text-align: center;
}

.reserveTableForm {
    background-color: white;
    width: 54%;
    text-align: center;
    margin-top: 20%;
}

.reserveTableBtn {
    width: 80%;
    border: 2px solid orangered !important;
    background-color: white !important;
    color: black !important;
    font-size: smaller !important;
}

.reserveBtnGrp {
    /* margin-top: 21%; */
    /* margin-left: 74%; */
}

.reserveBtns2 {
    margin-top: 80%;
}

.reserveBtns3 {
    margin-top: 80%;

}

.chooseYourPakage {
    margin-top: -11rem;
    color: white;
}

.pakageSeeAllbtn {
    /* width: 17%; */
    /* border-radius: 5px !important; */
}

.aboutOurStory {
    text-align: center;
    margin-top: 13rem;
}

.seePakageBtn {
    width: 17%;
    margin-left: 41%;
}

.aboutFoodImg {
    margin-top: 5% !important;
}

.aboutPara {
    margin-top: 3%;
    font-size: small;
}

.aboutHeadingPara {
    color: white;
    margin-top: 2%;
}

.aboutHeadingCheffStaff {
    /* margin-left: 8%; */
}

.card {
    box-shadow: 0px 1px 10px 1px #d7cece;
}

.card-text {
    font-size: small;
    font-weight: 500;
}

/* THESE ARE CSS ELEMENTS FOR NAVBAR SCROLLER */
/* WHEN SCROLL DOWN NAVBAR COLOR WOULD BE CHANGE */
.bgColor {
    background-color: black !important;
    border-bottom: 2px solid orangered;
    transition: all 1s;
    width: 100%;
    margin: 0px;
    padding: 0px;
    box-shadow: 0px 1px 10px 1px #d7cece;
    

}


/* THESE ELEMENTS FOR JAVASCRIPT */
/* READ MORE & READ LESS BUTTON FOR /ABOUT /OUR STAFF AND CHEFF ELEMENT */
#more {
    display: none;
}

#more1 {
    display: none;
}

#more2 {
    display: none;
}

#more3 {
    display: none;
}

#more4 {
    display: none;
}

#more5 {
    display: none;
}

#more6 {
    display: none;
}

#more7 {
    display: none;
}

#more8 {
    display: none;
}
